/* CSS Document */

body {
	text-align: center; background: rgb(101, 101, 101); color: #515151; margin: 0pt; padding:20px;font-size:12px; font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;line-height: 17px
}

div#centreContent {
	width:950px;margin-left:auto;margin-right:auto;min-height:700px;background-color:white;
}

div#header {
	background-color:white;height:150px;background-image:url(Welcome_files/logo_h.png);background-position:13px 10px;background-repeat:no-repeat;text-align:left;
}

div#menu {
	width:950px;
	height:30px;
	background-color:black;
	border-top:6px solid black;
	border-bottom:17px solid white;
	text-align:left;
}

div#menu a {
	color:#BDC5D2;
	margin-left:10px;
	margin-right:5px;
	font-size:14px;
	padding:4px;
	padding-bottom:2px;
	width:90px;
	float:left;
	text-align:center;
	text-decoration:none;
}

div#menu a:hover {
	color:white;
	background-color:#00285E;
}

div#header img {
	margin-top:21px;border: none; height: 72px; margin-left:121px;width: 300px; display:none;
}

div#content {
	background-image:url(Welcome_files/newtifflogo.png);background-position:90% 80%;background-repeat:no-repeat;
}

div#lhs {
	text-align:center;float:left;display:inline;background-image:url(Welcome_files/lhs.jpg);background-repeat:no-repeat;padding-top:328px;width:280px;border:1px solid white;min-height:300px;height:auto;
}

div#rhs {
	float:left;display:inline;width:600px;text-align:left;
}

h1 {
	margin-left:10px; margin-top:35px;font-size:14px;
	border-bottom:1px solid #00285E;
}

#rhs p {
	margin-left:10px;max-width:600px;
	_width:600px;
}

div#footer {
	background-color:#00285E;width:950px;height:90px;text-align:center;
}

div#footer p {
	color:white;padding: 0pt;font-size:15px;
}

label {
	float:left;
	width:70px;
	display:inline;
	text-align:right;
	margin-right:10px;
}

.thumb {
	width:100px;
	margin-right:5px;
	border:1px solid white;
	cursor:pointer;
}

.thumb:hover {
	border:1px dotted #cccccc;
}

.thumbLink {
	border:1px solid #AAAAAA;
	padding:10px;
	height:125px;
	_height:150px;
	margin:10px;
	font-size:20px;
	text-transform:uppercase;
}

.thumbLink img {
	border:none;
	max-width:250px;
}

.thumbLink:hover {
	border:1px solid #00285E;
}

#mainImage {
	margin-left:10px;
	min-height:160px;
}

#filterHeader {
	margin-left:auto;
	margin-right:auto;
	width:232px;
	padding:5px;
	font-weight:bold;
	background-color:#00285E;
	color:white;
	font-size:18px;
}

#filterBox {
	margin-left:auto;
	margin-right:auto;
	width:230px;padding:5px;
	border-bottom:1px solid #00285E;
	border-left:1px solid #00285E;
	border-right:1px solid #00285E;
}

h1 a {
	color:#444444;
	text-decoration:none;
}

h1 a:hover {
	color:#00285E;
	text-decoration:underline;
}

#facebookLink {
	position:absolute;
	left:50%;
	margin-left:250px;
	top:45px;
}

#facebookLink a img {
	border:none;
}

.offsetPrice {

}

div#footer a {
	text-decoration:none;
	color:white;
}

h2 {
	margin-left:10px; margin-top:35px;font-size:13px;
}

textarea {
	font-size:12px;
	font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
	line-height: 17px
}

h3 {
	margin-left:10px;
}